Doorzoek het forum

Trefwoord

Welkom bij Joomla!NL

Om alle mogelijkheden van dit forum te kunnen gebruiken, moet je je eerst registreren.

× Vermeld in iedere vraag duidelijk:
  1. De versie van Joomla! 3.X die je gebruikt
  2. De volledige url van je website indien mogelijk.
  3. De versie van de extensie waar de vraag over gaat.

opgelost Van PHP 7,0.33 naar PHP 7.3 lukt niet

26 juni 2020 14:53
Heeft onderwerp gestart
opgelost Van PHP 7,0.33 naar PHP 7.3 lukt niet #1
Beste allemaal,
Het lukt mij niet op de PHP versie aan te passen. De website verdwijnt en krijg alleen nog het woord error te zien.
Volgens mij zijn alle extensie up to date. mijn Joomla versie is 3.9.19. Wie weet een oplossing?

www.hugovandenbogaard.nl

Alvast dank Hugo
hugovandenbogaard
Nieuw op Joomla!NL
Nieuw op Joomla!NL
Berichten: 6
Meer
26 juni 2020 15:18
opgelost Van PHP 7,0.33 naar PHP 7.3 lukt niet #2
En als je de foutrapportage op ontwikkeling zet? Zie je dan iets meer dan alleen Error?

Groetjes, Astrid
Gebruik de zoekfunctie van dit forum voordat je een nieuwe vraag plaatst.
Vragen uitsluitend via dit Forum.
yndi.nl - kvk 17157725
Is je vraag beantwoord? Dan kan je het draadje zelf sluiten .
Wil je Joomla!NL steunen? Dat kan met een donatie.

Deze afbeelding is verborgen voor gasten.
Login of registreer om deze te zien.

Astrid
Moderator + Technisch team
Moderator + Technisch team
Berichten: 34152
Meer
26 juni 2020 15:38
Heeft onderwerp gestart
opgelost Van PHP 7,0.33 naar PHP 7.3 lukt niet #3
Staat nu op ontwikkeling. Ik zie geen melding.
hugovandenbogaard
Nieuw op Joomla!NL
Nieuw op Joomla!NL
Berichten: 6
Meer
26 juni 2020 15:51
opgelost Van PHP 7,0.33 naar PHP 7.3 lukt niet #4
En staat PHP nu ook op 7.3?

Groetjes, Astrid
Gebruik de zoekfunctie van dit forum voordat je een nieuwe vraag plaatst.
Vragen uitsluitend via dit Forum.
yndi.nl - kvk 17157725
Is je vraag beantwoord? Dan kan je het draadje zelf sluiten .
Wil je Joomla!NL steunen? Dat kan met een donatie.

Deze afbeelding is verborgen voor gasten.
Login of registreer om deze te zien.

Astrid
Moderator + Technisch team
Moderator + Technisch team
Berichten: 34152
Meer
26 juni 2020 15:55
opgelost Van PHP 7,0.33 naar PHP 7.3 lukt niet #5
Als je zeker weet dat je alle componenten, modules en plugins hebt geupdate naar de meest recente versie, dan blijft alleen het template nog over.
Volgens mij draai je de website nog met een Beez 20-template.
En dat is al geen heel recent template meer.

Kijk eens wat er gebeurt als je (even) omschakelt naar bijvoorbeeld Protostar.
Je webite zal het dan niet in de gewenste lay-out doen, maar als die Error dan niet verschijnt, weet je in ieder geval dat je het bij jhet template moet zoeken.

Met vriendelijke groet,
Wouter Compactweb.nl
Voordat je een vraag post, gebruik eerst de zoekfunctie van ons forum.
Ik beantwoord geen vragen via PM
WoodyF4u
Moderator + Nieuwsteam
Moderator + Nieuwsteam
Berichten: 9924
Meer
26 juni 2020 16:04 26 juni 2020 16:35 door Astrid.
Heeft onderwerp gestart
opgelost Van PHP 7,0.33 naar PHP 7.3 lukt niet #6
Staat nu op Protostar en geschakeld naar php 7.3 en krijg inderdaad een foutmelding.

Warning: session_start(): Failed to read session data: user (path: /opt/alt/php73/var/lib/php/session) in /home/hugovyz318/domains/hugovandenbogaard.nl/public_html/libraries/joomla/session/handler/native.php on line 260
Error: Failed to start application: Failed to start the session

Edit Astrid: Ik heb de melding tussen tags geplaatst, volgende keer graag zelf doen.
hugovandenbogaard
Nieuw op Joomla!NL
Nieuw op Joomla!NL
Berichten: 6
Meer
26 juni 2020 16:32
opgelost Van PHP 7,0.33 naar PHP 7.3 lukt niet #7
Leg dit eens voor aan je hoster. Dit is waarschijnlijk een probleem met de server configuratie/database.

Groetjes, Astrid
Gebruik de zoekfunctie van dit forum voordat je een nieuwe vraag plaatst.
Vragen uitsluitend via dit Forum.
yndi.nl - kvk 17157725
Is je vraag beantwoord? Dan kan je het draadje zelf sluiten .
Wil je Joomla!NL steunen? Dat kan met een donatie.

Deze afbeelding is verborgen voor gasten.
Login of registreer om deze te zien.

Astrid
Moderator + Technisch team
Moderator + Technisch team
Berichten: 34152
Meer
26 juni 2020 16:35
opgelost Van PHP 7,0.33 naar PHP 7.3 lukt niet #8
Heb je alleen de PHP-versie omgezet via het beheerscherm van je hoster?
Of heb je ook de website naar een andere server (laten) verhuizen?

Deze melding kan namelijk komen door foutieve informatie in het bestand configuration.php
Bijvoorbeeld dat de database-naam, database-gebruikersnaam of database-wachtwoord daarin niet goed staan.

Met vriendelijke groet,
Wouter Compactweb.nl
Voordat je een vraag post, gebruik eerst de zoekfunctie van ons forum.
Ik beantwoord geen vragen via PM
WoodyF4u
Moderator + Nieuwsteam
Moderator + Nieuwsteam
Berichten: 9924
Meer
26 juni 2020 16:46
Heeft onderwerp gestart
opgelost Van PHP 7,0.33 naar PHP 7.3 lukt niet #9
Dank jullie wel. Ja ik heb de php versie omgezet via het beheerscherm van mijn hoster. Vorig jaar ben ik inderdaad verhuisd en heb via een back-up mijn gegevens geplaatst op de nieuwe server en daar is niets aan veranderd, gaf ook geen problemen. Ga in ieder geval het probleem voorleggen. Hoop dat dat de oplossing is anders kom ik graag bij jullie terug. Groet Hugo.
hugovandenbogaard
Nieuw op Joomla!NL
Nieuw op Joomla!NL
Berichten: 6
Meer
04 juli 2020 13:31
Heeft onderwerp gestart
opgelost Van PHP 7,0.33 naar PHP 7.3 lukt niet #10
Probleem opgelost. Na het instellen van de PHP versie in Direct Admin

de nodige kruisjes aanvinken

hugovandenbogaard
Nieuw op Joomla!NL
Nieuw op Joomla!NL
Berichten: 6
Meer
Moderators: PeterJuliank92JelleRomke
Tijd voor maken pagina: 0.321 seconden

Wil je Joomla!NL steunen?

Steun Joomla!NLAlle teamleden werken enthousiast, op vrijwillige basis, mee aan Joomla!NL. Maar een website met forum kost nu eenmaal geld. Dus als je Joomla!NL wilt steunen, dan kan dat, graag zelfs!

Lees hier meer informatie

Joomla!NL op Twitter

Dinsdag 14juli 2020 is Joomla! 3.9.20 vrijgegeven. Een veiligheidsrelease die 6 kwetsbaarheden oplost en meer dan 2… https://t.co/AlBltjzKH6

Dinsdag 2 juni is Joomla! 3.9.19 vrijgegeven. Maak altijd eerst een backup voordat je de update uitvoert! https://t.co/yMMmRR18wN

De naam Joomla!® en logo worden gebruikt onder een beperkte licentie met toestemming van Open Source Matters.
Joomlanl.nl is niet verbonden aan en is geen onderdeel van Open Source Matters, Inc, of het Joomla! project.

© 2020 - Joomla!NL | Gehost door Wned